makeDerivs {arf3DS4} | R Documentation

## Calculate analytical first-order derivatives of parameters in an ARF model.

### Description

makeDerivs calculates analytical first-order derivatives of the parameters in an ARF model. It writes the derivative matrix to a binary file.

### Usage

    makeDerivs(arfmodel,method=c('viaR','direct'))

### Arguments

`arfmodel` | An arf model object (see `model`).
`method` | Specification of derivative saving method. `'viaR'` is the default.

### Value

Returns `TRUE` when successful.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`

[Package arf3DS4 version 2.5-10 Index]